ostream_insert.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

template<typename _CharT , typename _Traits >
void | std::__ostream_fill (basic_ostream< _CharT, _Traits > &__out, streamsize __n)
template<typename _CharT , typename _Traits >
basic_ostream< _CharT, _Traits > & | std::__ostream_insert (basic_ostream< _CharT, _Traits > &__out, const _CharT *__s, streamsize __n)
template<typename _CharT , typename _Traits >
void | std::__ostream_write (basic_ostream< _CharT, _Traits > &__out, const _CharT *__s, streamsize __n)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ostream>.

Definition in file ostream_insert.h.